Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.lang
[Java] Interface Buildable

    public interface Buildable

Method Summary
`void` | `build(GroovyObject builder)`

Method Detail

### build

    public void build(GroovyObject builder)

Copyright © 2003-2010 The Codehaus. All rights reserved.